@font-face {
    font-family: barlow;
    src: url(Barlow-Regular.ttf);
}

@font-face {
    font-family: barlow;
    src: url(Barlow-Bold.ttf);
    font-weight: bold;
}

* {
    font-family: barlow;
}

body {
    background-color: #F2F2F2;
    color: #1a1428;
    margin: 25px;
}

@media (min-width: 1200px) {
    .titulos_fs {
        font-size: 28pt;
    }

    .titulo_ser_contactado_mt {
        margin-top: 75px !important;
    }
	
	 .unsub_confirm_mt {
		 margin-top: 75px !important;
		 font-size: 18pt;
	 }
	 
    .unsub_result_mt,
    .submit_result_mt {
        margin-top: 75px !important;
        text-align: center;
    }

    .dados_iniciais {
        font-size: 22pt;
    }

    .labels_de_campos {
        font-size: 22pt;
    }

    .form_inputs_fs,
    .form_inputs_fs:focus,
    .telefone_prepend_fs {
        font-size: 18pt;
    }

    .botao_fs {
        font-size: 26pt;
    }

    .row_botao_mt {
        margin-top: 100px;
    }

    .invalid-feedback {
        font-size: 14pt;
        color: #9c2b85;
    }

    .warning_nao_coincide {
        font-size: 18pt;
        color: #9c2b85;
    }
	
	.data_placeholder::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: #4a3f58;
		opacity: 1; /* Firefox */
	}

	.data_placeholderl:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: #4a3f58;
	}

	.data_placeholder::-ms-input-placeholder { /* Microsoft Edge */
		color: #4a3f58;
	}
}

@media (max-width: 1199.98px) {
    .titulos_fs {
        font-size: 20pt;
    }

    .titulo_ser_contactado_mt {
        margin-top: 25px !important;
    }

	 .unsub_confirm_mt {
		 margin-top: 25px !important;
		 font-size: 18pt;
	 }

    .unsub_result_mt,
    .submit_result_mt {
        margin-top: 25px !important;
        text-align: center;
    }

    .dados_iniciais {
        word-break: break-word;
        font-size: 14pt;
    }

    .labels_de_campos {
        font-size: 18pt;
    }

    .form_inputs_fs,
    .form_inputs_fs:focus,
	.unsub_confirm,
    .telefone_prepend_fs {
        font-size: 14pt;
    }

    .botao_fs {
        font-size: 24pt;
    }

    .row_botao_mt {
        margin-top: 25px;
    }

    .invalid-feedback {
        font-size: 10pt;
        color: #9c2b85;
    }

    .warning_nao_coincide {
        font-size: 18pt;
        color: #9c2b85;
    }
	
	.data_placeholder::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
		color: transparent;
	}

	.data_placeholderl:-ms-input-placeholder { /* Internet Explorer 10-11 */
		color: transparent;
	}

	.data_placeholder::-ms-input-placeholder { /* Microsoft Edge */
		color: transparent;
	}
}

.logo {
    max-height: 160px;
    margin-top: 25px;
}

.logo_div {
    text-align: center;
}

.titulos {
    margin-top: 50px;
    font-weight: bold;
}

.titulo_principal {
    text-align: center;
}

.titulo_dados_iniciais {
    text-align: left;
    margin-bottom: 25px;
}

.titulo_ser_contactado {
    text-align: left;
    margin-bottom: 25px;
    font-weight: bold;
}

.form-inputs,
.form-inputs:focus {
    border-radius: 50px !important;
    border-width: 3px;
    border-color: #d9d0e8;
    background-color: #d9d0e8;
    color: #4a3f58;
}

.telefone_prepend {
    margin-right: 20px;
    border-radius: 50px !important;
    border-width: 3px;
    border-color: #d9d0e8;
    background-color: #d9d0e8;
    color: #4a3f58;
}

.botao,
.botao:hover,
.botao:active {
    width: 250px;
    height: 60px;
    text-align: center;
    vertical-align: middle;
    background-color: #1a1428;
    color: #eae4f5;
    border-radius: 50px;
    border-width: 0px;
    font-weight: bold;
    padding: 0px;
}

input[type="time"]::-webkit-calendar-picker-indicator {
    filter: invert(0.25);
}

.ui-datepicker { 
    z-index:999 !important; 
}